version: 2.12.1
apkFileName: 433b26492fb6457a8cde61d75569c2c6.apk
usesFramework:
  ids:
  - 1
sdkInfo:
  minSdkVersion: 24
  targetSdkVersion: 34
packageInfo:
  forcedPackageId: 127
versionInfo:
  versionCode: 66
  versionName: 6.9.1
doNotCompress:
- arsc
- png
- AndroidManifest.xml
